

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 23 Dec 2002 02:06:54 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gBMI6lvd084693	for <[email-masked]>;
Mon, 23 Dec 2002 02:06:49 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gBM12liS025440; Sun,
22 Dec 2002 11:59:18 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 231170 for [email-masked]; Sun,
22 Dec 2002 11:59:18 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gBMHxHNG018400
for          <[email-masked]>; Sun, 22 Dec 2002 11:59:17 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gBMHxGid010363
for          <[email-masked]>; Sun,
22 Dec 2002 11:59:16 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gBMHxG2t010361 for [email-masked]; Sun,
22 Dec 2002 11:59:16 -0600 (CST)
Date: Sun, 22 Dec 2002 11:59:16 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Africa):
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 221800
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 2.7N9
79.3E9 IS NOW LOCATED NEAR 3.1N4 80.6E4, APPROXIMATELY 170 NM SOUTH
OF SRI LANKA. A 221433Z5 SSM/I PASS DEPICTS A POSSIBLE LOW LEVEL
CIRCULATION CENTER ON THE EASTERN EDGE OF THE DEEP CONVECTION. THE
200MB ANALYSIS DEPICTS THE AREA EQUATORWARD OF THE UPPER LEVEL
RIDGE AXIS IN A DIFFLUENT REGION WITH WEAK VERTICAL WIND SHEAR.
MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1007 MB. SEE REF A
(WTIO21 PGTW 221300) FOR FURTHER DETAILS. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS GOOD.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 7.5S2
69.5E0 IS NOW LOCATED NEAR 9.0S9 70.2E9, APPROXIMATELY 170 NM
SOUTHWEST OF DIEGO GARCIA. ANIMATED ENHANCED INFRARED SATELLITE
IMAGERY INDICATES CYCLING DEEP CONVECTION ASSOCIATED WITH A LOW
LEVEL CIRCULAION CENTER. THE 200 MB ANALYSIS DEPICTS GOOD POLEWARD
DIFFLUENCE AND WEAK VERTICAL SHEAR IN THE REGION. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1007 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: WINGEART/LAM/STATEN/KUMAGA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.